IFClite TypeScript API
    Preparing search index...

    Interface SelectDocumentsRequest

    Body of POST /select-documents.

    interface SelectDocumentsRequest {
        callback: CallbackLink;
        server_context?: string | null;
        supported_file_extensions?: string[];
    }
    Index
    callback: CallbackLink
    server_context?: string | null
    supported_file_extensions?: string[]

    Extensions (with the dot) the CDE UI should filter the selection to, e.g. ['.ifc', '.ifczip'].